@font-face {
  font-family: "iconfont"; /* Project id 5174993 */
  src: url('iconfont.woff2?t=1778557308631') format('woff2'),
       url('iconfont.woff?t=1778557308631') format('woff'),
       url('iconfont.ttf?t=1778557308631') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before {
  content: "\e602";
}

.icon-bell:before {
  content: "\e600";
}

.icon-menu:before {
  content: "\e790";
}

.icon-close:before {
  content: "\e609";
}

.icon-next:before {
  content: "\e601";
}

.icon-prev:before {
  content: "\e63e";
}

.icon-renzheng:before {
  content: "\e664";
}

.icon-search:before {
  content: "\ebe9";
}

.icon-zizhi:before {
  content: "\e6e5";
}

.icon-fire:before {
  content: "\e7fa";
}

.icon-shipin:before {
  content: "\e6da";
}

